Subject: Re: HR Letter for " Eman Moustafa Ahmed Abdelwahed Sharafeldein
From: molly emo <[email-masked]>
To: "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>
Cc: Subir Chakma <[email-masked]>, Saurabh Dadu <[email-masked]>, "[email-masked]" <[email-masked]>
Date: Tue, 8 Aug 2017 08:18:34 +0000

Hello Vaishali Sah,

This is Eman the Arab agent who is working from Egypt.

I need an HR Letter for some banking purposes, as a proof that I am working for LSM. I am buying insurance there and they asked for it.

-Please address it with my full name: Eman Moustafa Ahmed Abdelwahed Sharafeldein

-Please include my date of birth 23/01/1990

-Starting date of my work with LSM on 6th January 2017 and will end after 1 year
-Salary rate: 450 USD$ - 9 hours / per day

Please check if there anything else is missing

Thanks,

________________________________
From: molly emo <[email-masked]>
Sent: Thursday, August 3, 2017 5:28 PM
To: [email-masked]
Cc: Subir Chakma; Saurabh Dadu; [email-masked]
Subject: Re: HR Letter for " Eman Moustafa Ahmed Abdelwahed Sharafeldein

Hello Vaishali Sah,

This is Eman the Arab agent who is working from Egypt.

I need an HR Letter for some banking purposes, as a proof that I am working for LSM. I am buying insurance there and they asked for it.

-Please address it with my full name: Eman Moustafa Ahmed Abdelwahed Sharafeldein

-Please include my date of birth 23/01/1990

-Starting date of my work with LSM on 6th January 2017 and will end after 1 year
-Salary rate: 450 USD$ - 9 hours / per day

Please check if there anything else is missing

Thanks,

________________________________
From: molly emo <[email-masked]>
Sent: Thursday, August 3, 2017 5:26 PM
To: [email-masked]
Cc: Saurabh Dadu; Subir Chakma
Subject: HR Letter for " Eman Moustafa Ahmed Abdelwahed Sharafeldein

Hello Vaishali Sah,

This is Eman the Arab agent who is working from Egypt.

I need an HR Letter for some banking purposes, as a proof that I am working for LSM. I am buying insurance there and they asked for it.

-Please address it with my full name: Eman Moustafa Ahmed Abdelwahed Sharafeldein

-Please include my date of birth 23/01/1990

-Starting date of my work with LSM on 6th January 2017 and will end after 1 year
-Salary rate: 450 USD$ - 9 hours / per day

Please check if there anything else is missing

Thanks,